.block.block-lead .lead-row.success-story {
    
}

.block.block-lead .lead-row {
    display: flex;
    align-items: center;
    justify-content: center;
    
    position: relative;
    overflow: hidden;
}



.block.block-lead .lead-row.success-story .i-triangles.i-triangles__l {
    transform: rotate(-90deg) translateY(100%);
    transform-origin: bottom left;
    top: auto;
    bottom: 0;
    left: 0;
}

.i-triangles {
    position: absolute;
    background: url(/assets/images/triangles.svg);
    background-size: cover;
    background-repeat: no-repeat;
    width: 184px;
    height: 72px;
}

.block.block-lead .lead-row .container {
    max-width: 860px!important;
    align-items: center;
    justify-content: center;
    margin-left: 3.5rem!important;
    margin-right: 3.5rem!important;
}

.block.block-lead .lead-row.success-story .container {
    flex-direction: column;
}

 

.block.block-lead .lead-row.success-story .content {
    text-align: center;
    align-items: center;
}

 

.form-group {
    margin-bottom: 0;
}
fieldset {
    min-width: 0;
    padding: 0;
    margin: 0;
    border: 0;
}
.i-triangles {
    position: absolute;
    background: url(triangles.svg);
    background-size: cover;
    background-repeat: no-repeat;
    width: 184px;
    height: 72px;
}
.block.block-lead .lead-row.success-story .i-triangles.i-triangles__r {
    transform: translate(100%) rotate(90deg);
    transform-origin: top left;
    top: 0;
    bottom: auto;
    right: 0;
}


.form-control4 {
    display: block; 
  
    font-weight: bold; 
    
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #363d4d;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    box-shadow: inset 0 10px 30px 0 0 1px 1px rgba(0,0,0,.075);
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}


.title1 {
    color: #666666;
    font-size: 13px;
    font-weight: bold;
    padding: 0 10px 10px;
    /* border-left: 1px solid #ccc; */
}


.quality-assure3 span {
    display: inline-block;
    margin: 0px 7px;
    font-size: 16px;
    line-height: 26px;
}

 


.block.block-lead .lead-row .sign-in-links .button {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 4rem;
}
.button.button-fill-action {
    color: #fff;
    background-image: none;
    background-color: #fc6f86;
    border: 0;
}
.block .button {
    line-height: 4rem;
    padding: 0 2rem;
    min-width: 12.5rem;
    border-radius: 2.5rem;
    width: 26%;
        font-size: 15px;
}
a:hover, a:visited {
    outline: none;
}
.btn-switch button, .btn-switch button:active, .btn-switch button:focus, .btn-switch button:hover, .button, .button:active, .button:focus, .button:hover {
    box-shadow: none;
    outline: none;
}
.btn-switch button, .button {
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    vertical-align: middle;
    touch-action: manipulation;
    font-weight: 600;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    box-shadow: none;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition-property: background-color,color,border-color;
    transition-duration: .1s;
    transition-timing-function: cubic-bezier(.455,.03,.515,.955);
    color: #dfe5ed;
    background: transparent none;
    border: 2px solid #dfe5ed;
}